<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="2.0.0">
    <Meta name="resource" value="ValueSet"/>
    <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-nullflavor"/>
    <Meta name="preliminary" value="false"/>
    <Meta name="status" value="active"/>
    <Meta name="description" value="**Description:** Set of valid codes to use for describing elements, which carry no value (Only allowed for non-mandatory elements)

**Beschreibung:** Das Value Set wird verwendet, um Elemente zu beschreiben, die keinen Wert tragen (nur erlaubt für Non-Mandatory-Elemente)"/>
    <Meta name="count" value="12"/>
    <Identifier uid="1.2.40.0.34.10.2"/>
    <Title name="elga-nullflavor" version="202006" date="2020-06-08 00:00:00">ELGA_NullFlavor</Title>
    <Authors>
        <Author>http://www.hl7.org</Author>
    </Authors>
    <ClassKinds>
        <ClassKind name="code"/>
    </ClassKinds>
    <RubricKinds>
        <RubricKind name="preferred"/>
    </RubricKinds>
    <Class code="NI">
        <Rubric kind="preferred">
            <Label>
            NoInformation</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|keine Information vorhanden</Label>
        </Rubric>
    </Class>
    <Class code="INV">
        <Rubric kind="preferred">
            <Label>
            invalid</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Nur Gruppierung, nicht verwenden (in CDA R2 nicht erlaubt)</Label>
        </Rubric>
    </Class>
    <Class code="OTH">
        <Rubric kind="preferred">
            <Label>
            Other</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|Andere</Label>
        </Rubric>
    </Class>
    <Class code="NINF">
        <Rubric kind="preferred">
            <Label>
            Negative infinity</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|negativ unendlich</Label>
        </Rubric>
    </Class>
    <Class code="PINF">
        <Rubric kind="preferred">
            <Label>
            Positive infinity</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|positiv unendlich</Label>
        </Rubric>
    </Class>
    <Class code="MSK">
        <Rubric kind="preferred">
            <Label>
            Masked</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|maskiert/vertraulich/ nicht freigegeben</Label>
        </Rubric>
    </Class>
    <Class code="NA">
        <Rubric kind="preferred">
            <Label>
            Not applicable</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|nicht anwendbar</Label>
        </Rubric>
    </Class>
    <Class code="UNK">
        <Rubric kind="preferred">
            <Label>
            Unknown</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|unbekannt</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            |https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Wert ist unbekannt. Wenn der Wert bekannt ist, aber nicht codiert werden kann, soll UNC oder OTH verwendet werden.</Label>
        </Rubric>
    </Class>
    <Class code="ASKU">
        <Rubric kind="preferred">
            <Label>
            Asked, but unknown</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|erfragt, aber unbekannt</Label>
        </Rubric>
    </Class>
    <Class code="NAV">
        <Rubric kind="preferred">
            <Label>
            Temporarily unavailable</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|noch nicht bekannt</Label>
        </Rubric>
    </Class>
    <Class code="NASK">
        <Rubric kind="preferred">
            <Label>
            Not asked</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|nicht erfragt</Label>
        </Rubric>
    </Class>
    <Class code="TRC">
        <Rubric kind="preferred">
            <Label>
            Trace</Label>
        </Rubric>
        <Rubric kind="designation">
            <Label>
            de-AT|###|nur in Spuren vorhanden</Label>
        </Rubric>
    </Class>
</ClaML>
